@charset "utf-8";
.title{
	text-align:center;
	margin-bottom:40px;
}
h2{
	background-color:inherit;
	padding:0;
	margin-bottom:0;
}
  .title img{
	  width:100%;
	  max-width:750px;
  }
.sampleBox{
	margin:0 20px 40px;
	text-align:center;
}
  .sampleBox img{
	  width:100%;
	  max-width:642px;
  }
.btnBox{
	text-align:center;
	margin:40px 0;
}

@media screen and (max-width:736px){
	.title{
		margin-bottom:20px;
	}
	  .btnBox img.start{
		  width:177px;
	  }
}

/*----------------------------------------------------*/
.calculator1{
	margin:0 20px 40px;
	position:relative;
}
  .calculator1 h3 img{
	  width:100%;
	  max-width:750px;
	  position:absolute;
	  left:0;
	  top:-20px;
	  z-index:10;
  }
  .calculator1Box{
	  border:#fdcc33 solid 10px;
	  border-radius:20px;
	  -moz-border-radius:20px;
	  -webkit-border-radius:20px;
	  margin:20px;
	  padding:30px 10px 0;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .calculator1 p{
	  font-size:28px;
	  color:#484848;
	  line-height:1.5em;
	  margin-bottom:20px;
  }
  .calculator1 p.return{
	  font-size:28px;
	  color:#F00;
	  line-height:1.5em;
	  text-align:center;
	  margin-bottom:20px;
  }
.ui-collapsible-heading{
	background:url(/common/images/backClose.png) no-repeat 98% 50%;
}
.ui-collapsible-heading-collapsed{
	background:#ffffff url(/common/images/backOpen.png) no-repeat 98% 50%;
}
  .calculator1Box.senmon{
	  padding-top:40px;
  }
  .calculator1Box.senmon p{
	  margin-bottom:10px 10px 20px;
  }
  .calculator1Box.senmon div.box{
	  height:auto;
	  overflow:hidden;
	  border:#cccccc solid 2px;
	  margin:-2px 10px 0;
  }
  .calculator1Box.senmon div.box h4{
	  font-size:36px;
	  line-height:1.5em;
  }
  .calculator1Box.senmon a{
		color:#005bd1;
		padding:30px;
		display:block;
	}
    .imgCenter.step1{
		margin:20px 0;
	}
  .selectBox label{
	  width:100%;
	  height:auto;
	  overflow:hidden;
	  background-color:#f2f2f2;
	  font-size:28px;
	  color:#484848;
	  line-height:1.0em;
	  text-indent:30px;
	  margin-bottom:10px;
	  padding:30px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  div.ui-radio:nth-of-type(odd) label{
	  margin-right:2%;
  }
  .selectBox label:before{
	  position: absolute;
	  content: "";
	  top: 50%;
	  left:10px;
	  width: 36px;
	  height: 36px;
	  margin-top: -18px;
	  background:#e5e5e5;
	  border-radius: 50%;
}
  .selectBox input[type=radio]{
	  display:none;
  }
  .selectBox label.ui-radio-on{
	  background-color:#0198e7;
	  color:#fefefe;
  }
  .selectBox label.ui-radio-on:after{
	  position: absolute;
	  content: "";
	  top: 50%;
	  left: 20px;
	  width: 18px;
	  height: 18px;
	  margin-top: -9px;
	  border-radius: 50%;
	  background: #0198e7;
  }

@media screen and (max-width:736px){
	.calculator1{
		margin:0 10px 20px;
	}
	.calculator1 h3 img{
		top:-10px;
	}
	  .calculator1 p,.calculator1 p.return{
		  font-size:14px;
		  margin-bottom:10px;
	  }
	  .calculator1Box{
		  border-radius:10px;
		  -moz-border-radius:10px;
		  -webkit-border-radius:10px;
		  margin:10px;
		  padding:30px 5px 0;
	  }
	  .calculator1Box.senmon{
		  padding-top:20px;
	  }
	  .calculator1Box.senmon p{
		  margin:10px 5px 10px;
	  }
	  .calculator1Box.senmon div.box{
		  border:#cccccc solid 1px;
		  margin:-1px 10px 0;
	  }
	  .calculator1Box.senmon div.box h4{
		  font-size:18px;
	  }
	  .calculator1Box.senmon a{
		  padding:15px;
	  }
	    .imgCenter.step1{
			margin:10px 0;
		}
		.imgCenter.step1 img{
			width:187px;
		}
	  .selectBox label{
		  font-size:14px;
		  text-indent:15px;
		  margin-bottom:5px;
	  }
	  .selectBox label:before{
		  left:5px;
		  width: 18px;
		  height: 18px;
		  margin-top: -9px;
	  }
	  .selectBox label.ui-radio-on:after{
		  left: 9.5px;
		  width: 9px;
		  height: 9px;
		  margin-top: -5px;
	  }
	  .btnBox .next{
		  width:177px;
	  }
	.ui-collapsible-heading,.ui-collapsible-heading-collapsed{
		background-size:14px 14px;
		-moz-background-size:14px 14px;
		-webkit-background-size:14px 14px;
	}
}

/*----------------------------------------------------*/
.calculator1Box p.result{
	font-size:36px;
	color:#5a3300;
	line-height:1.5em;
	text-align:center;
	margin:0 0 40px;
}
  .calculator1Box p.result span{
	  font-size:20px;
  }
.calculator1Box .arrow{
	text-align:center;
	margin-bottom:40px;
}
.expensesBox{
	margin-bottom:40px;
}
  .expensesBox h4{
	  background-color:#fdcc33;
	  font-size:28px;
	  color:#5a3300;
	  line-height:1.5em;
	  padding:10px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .expensesBox .expenses{
	  background:url(/money/calculator_school/images/back_expenses.png) repeat left top;
  }
    .expensesBox .expenses p{
		font-size:36px;
		color:#5a3300;
		line-height:1.0em;
		text-align:center;
		padding:20px 0;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.expensesBox .expenses p span{
		font-size:20p;
	}
.detailsBox{
	height:auto;
	overflow:hidden;
	margin-bottom:40px;
	clear:right;
}
  .detailsBox img.imgRight{
	  margin-left:10px;
  }
  .detailsBox .list h4,.detailsBox .list li{
	  font-size:28px;
	  color:#5a3300;
	  line-height:1.0em;
	  margin-bottom:10px;
  }
  .detailsBox .list h4 span{
	  font-size:20px;
  }
  .resultComment p{
	  font-size:20px;
	  color:#5a3300;
	  line-height:1.5em;
  }
.calculator1BoxFoot{
	margin:40px 0;
	text-align:center;
}
.btnContents{
	height:auto;
	overflow:hidden;
	margin:0 10px 40px;
}
  .btnContents ul{
	  text-align:center;
  }/*
    .btnContents li{
	}
	.btnContents li:nth-of-type(odd){
		float:left;
	}
	.btnContents li:nth-of-type(even){
		float:right;
	}*/
.ui-btn{
	white-space:normal;
}


@media screen and (max-width:736px){
	.calculator1Box p.result{
		font-size:18px;
		margin:0 0 20px;
	}
	  .calculator1Box p.result span{
		  font-size:10px;
	  }
	.calculator1Box .arrow{
		margin-bottom:20px;
	}
	.calculator1Box .arrow img{
		width:102px;
	}
	.expensesBox{
		margin-bottom:20px;
	}
	  .expensesBox h4{
		  font-size:14px;
		  padding:5px;
	  }
	  .expensesBox .expenses{
		  background-size:8px 8px;
		  -moz-background-size:8px 8px;
		  -webkit-background-size:8px 8px;
	  }
	    .expensesBox .expenses p{
			font-size:18px;
			padding:10px;
		}
		.expensesBox .expenses p span{
			font-size:10px;
		}
	.detailsBox{
		margin-bottom:20px;
	}
	  .detailsBox img.imgRight{
		  height:70px;
		  margin-left:10px;
	  }
	  .detailsBox .list h4,.detailsBox .list li{
		  font-size:14px;
		  margin-bottom:5px;
	  }
	  .detailsBox .list h4 span{
		  font-size:10px;
	  }
	.resultComment p{
		font-size:10px;
	}
	.calculator1BoxFoot{
		margin:20px 0;
	}
	  .calculator1BoxFoot img{
		  width:185px;
	  }
	.btnContents{
		margin:0 5px 20px;
	}
	  .btnContents ul{
	  }
	    .btnContents li{
		}
		.btnContents li img{
			width:165px;
		}
	 .btnBox.search img{
		 width:177px;
	 }
}













